uuid: ac7cc160-8da6-4678-9d14-5b38b312a595
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_alternativprogramm_chor_st
  module:
    - rbag
id: anmeldung.anmeldung.field_alternativprogramm_chor_st
field_name: field_alternativprogramm_chor_st
entity_type: anmeldung
bundle: anmeldung
label: 'Stimmlage im Chor im Alternativprogramm'
description: '<strong>Bitte hier die Stimmlage der Person angeben.</strong><br>Bitte zwischen Sopran, Alt, Tenor und Bass auswählen.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
